[Unit]
Description=Echange
After=syslog.target

[Service]
User=socleng-sfr
# StandardOutput=append:/home/socleng-xxx/logs/echange.log
# StandardError=append:/home/socleng-xxx/logs/echange-err.log
# ExecStart=/home/socleng-xxx/echange/socle-module-echange.jar
ExecStart=/home/socleng-sfr/echange/startup_echange.sh
SuccessExitStatus=143

[Install]
WantedBy=default.target
